/* SP ----------------------------------- */
@media screen and (max-width:767px){

#casterHead{
	position:relative;
	width:100%;
	height: auto;
}
#casterHead div.castervisual img{
	display:block;
	width:112px;
	height:112px;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	-ms-background-size:contain;
	background-size:contain;
	border-radius:100px;
}
#casterHead div.castertext{
	padding: 30px 0 20px 150px;
}
#casterHead div.castertext h3{
	background-image: url(/cstbsnews/img_rw/column/caster_title.png);
	background-size: 76px;
	background-repeat: no-repeat;
	padding: 20px 0 0 0;
	position:relative;
	font-size:27px;
	font-weight:400;
}
#casterHead div.castertext small{
	display:inline-block;
	font-size:13.5px;
	padding-left: 10px;
}
#casterHead div.castertext .btn {
    display: inline-block;
    padding: 4px 40px 4px 30px;
    border-radius: 3px;
    font-size: 15px;
    font-weight: 600;
}
#ContentBody div.ColumnHead div.ColumnDate{
	display:block;
	float:left;
	border: solid 1px #00a7eb;
	padding: 0!important;
	width: 76px;
}

#ContentBody div.ColumnHead div.ColumnDate h4{
	text-align:center;
	padding: 1px 0 1px 0;
	margin:0!important;
	background: #e4f2ff url(../img_rw/column/tit_bg.png);
	border:0!important;
	color:#00a7eb;
	font: bold 18px 'Times New Roman';
}
#ContentBody div.ColumnHead div.ColumnDate div.ColumnDay{
	color:#00a7eb;
	font: bold 27px 'Times New Roman';
	padding:0;
}

.Bodywrap {
    background: #FFFFFF;
    padding-top: 25px;
}

	/* MODAL */
	#casterModal{
		width:90%;
		width:-webkit-calc(100% - 20px);
		width:calc(100% - 20px);
		padding:20px 10px 20px 10px;
	}
	#casterModal .inner{
		margin:0;
	}
	#casterModal img{
		float:left;
		display:block;
		width:30%;
		height:auto;
		margin:0 5% 0 0;
		-webkit-background-size:contain;
		-moz-background-size:contain;
		-o-background-size:contain;
		-ms-background-size:contain;
		background-size:contain;
		border-radius:200px;
	}

	#casterModal ul{
		text-align:left;
	}
	#casterModal li{
		display:block;
		margin:0;
	}

	#casterModal h3{
		float:left;
		width:64%;
		font-size:20px;
		line-height:1.3;
	}
	#casterModal h3 small{
		display:block;
		font-size:14px;
		font-weight:400;
	}
	#casterModal ul.header{
		float:left;
		width:64%;
		margin:10px 0 0 0;
		padding:5px 0;
		border:dotted #fff;
		border-width:2px 0;
		font-size:13px;
		line-height:1.8;
	}

	#casterModal ul.body, #casterModal ul.footer{
		float:none;
		clear:both;
		margin:0;
		padding:15px 3px 0 3px;
		font-size:12px;
	}
	#casterModal ul.body h4, #casterModal ul.footer h4{
		position:relative;
		font-weight:400;
	}
	#casterModal ul.body li{
		width:45%;
		width:-webkit-calc(50% - 2.3em);
		width:calc(50% - 2.3em);
		margin:0 0 15px 0;
	}
	#casterModal ul.body li:nth-child(3n+1){
		clear:none;
	}
	#casterModal ul.body li:nth-child(2n+1){
		clear:both;
	}

	#casterModal ul.footer{
		padding:0 3px 20px 3px;
	}

	#casterModal a.close{
		font-size:20px;
	}

/* TabNavigation */
#Tab {
	margin-bottom: -9px;
}
#Tab .tabNavi {
	width: 100%;
	height: 57px;
	margin: 0 -10px 0 0;
	overflow: hidden
}
#Tab .tabNavi li#tab1,
#Tab .tabNavi li#tab2 {
    text-indent: -2000px;
}
#Tab .tabNavi li#tab2 .tabLink a{
	display: block;
	width: 50%;
	height: 57px;
}
#Tab .tabNavi li#tab1, r {
	float: left;
	width: 49%;
	cursor: pointer;
	position: relative;
	height: 48px;
	font-size: 24px;
	font-weight: bold;
	line-height: 2.375;
	text-align: center;
	background-image: url(/cstbsnews/img_rw/column/column_tab_latest_active_sp.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size:contain;
	background-color: #fff;
	border-width: 1px 1px 0;
	border-style: solid;
	border-color: #ccc;}

#Tab .tabNavi li#tab1.active {
	float: left;
	width: 50%;
	cursor: pointer;
	position: relative;
	height: 48px;
	font-size: 24px;
	font-weight: bold;
	line-height: 2.375;
	text-align: center;
	background-image: url(/cstbsnews/img_rw/column/column_tab_latest_active_sp.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size:contain;
	background-color: #fff;
	border-width: 1px 1px 0;
	border-style: solid;
	border-color: #ccc;
}

#Tab .tabNavi li#tab1:hover {
	color: #fff;
	background-image: url(/cstbsnews/img_rw/column/column_tab_latest_active_sp.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size:contain;
}

#Tab .tabNavi li#tab1 .tabLink a{
	display: block;
	width: 100%;
	height: 57px;
}

#Tab .tabNavi li#tab1a {
    text-indent: -2000px;
}

#Tab .tabNavi li#tab2, r {
	float: left;
	width: 50%;
	cursor: pointer;
	position: relative;
	height: 48px;
	font-size: 24px;
	font-weight: bold;
	line-height: 2.375;
	color: #000;
	text-align: center;
	background-image: url(/cstbsnews/img_rw/column/column_tab_archive_normal_sp.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size:contain;
}
#Tab .tabNavi li#tab2:hover {
	color: #0096ff;
	background-image: url(/cstbsnews/img_rw/column/column_tab_archive_hover_sp.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size:contain;
}
#Tab .tabNavi li#tab2.active {
	float: left;
	width: 50%;
	cursor: pointer;
	position: relative;
	height: 48px;
	font-size: 24px;
	font-weight: bold;
	line-height: 2.375;
	color: #000;
	text-align: center;
	background-image: url(/cstbsnews/img_rw/column/column_tab_archive_hover_sp.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size:contain;
}

#ContentBody div.ColumnHead{
	padding: 15px 0;
	width:auto;
	border-bottom: 1px dotted #00a7eb;
	padding:15px 10px 15px 10px;
}

#ContentBody div.ColumnHead div.ColumnTitle{
    display: inline-block;
    width: 70%;
    height: auto;
    min-height: 56px;
    font-size: 22px;
    line-height:140%;
    padding-left: 20px;
    position: relative;
}
#ContentBody div.ColumnHead div.ColumnTitle p{
	display: inline-block;
	position: relative;
	top: 28px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#ContentBody div.ColumnBody {
	margin: 0 10px;
}

#ContentBody div.ColumnBody p.block_p1,
#ContentBody div.ColumnBody p.block_p2,
#ContentBody div.ColumnBody p.block_p3,
#ContentBody div.ColumnBody p.block_p4,
#ContentBody div.ColumnBody p.block_p5,
#ContentBody div.ColumnBody p.block_p6,
#ContentBody div.ColumnBody p.block_p7 {
	margin-top:40px;
	font-size: 21px;
	line-height:150%;
    word-wrap:break-word;
}
#ContentBody div.ColumnBody p.block_credit {
	margin-top:-44px;
	font-size: 21px;
	line-height:150%;
}
#ContentBody div.ColumnBody p.block_p1 img,
#ContentBody div.ColumnBody p.block_p2 img,
#ContentBody div.ColumnBody p.block_p3 img,
#ContentBody div.ColumnBody p.block_p4 img,
#ContentBody div.ColumnBody p.block_p5 img,
#ContentBody div.ColumnBody p.block_p6 img,
#ContentBody div.ColumnBody p.block_p7 img {
    clear: both;
    display: block;
    float: none;
    margin-left: 0;
    margin: 30px auto 50px auto;
    width: 100%;
	background-size: contain;
	height: auto;
}

#ContentBody div.ColumnBody dl {
  font-size: 21px;
}

#ContentBody div.ColumnBody dl dt {
  width: 61.36%;
}

#ContentBody div.ColumnFooter a {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    width: 75%;
}

/* Column ----------------------------------- */
/* Column listStyle */
#ContentBody div.inner .column_listStyle {
	font-size: 21px;
	margin-bottom: -40px;
}
}


@media screen and (max-width:479px){

#casterHead{
	position:relative;
	width:100%;
	height: auto;
}
#casterHead div.castervisual img{
	display:block;
	width:75px;
	height:75px;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	-ms-background-size:contain;
	background-size:contain;
	border-radius:100px;
}
#casterHead div.castertext{
	padding: 30px 0 20px 100px;
}
#casterHead div.castertext h3{
	background-image: url(/cstbsnews/img_rw/column/caster_title.png);
	background-size: 51px;
	background-repeat: no-repeat;
	padding: 20px 0 0 0;
	position:relative;
	font-size:18px;
	font-weight:400;
}
#casterHead div.castertext small{
	display:inline-block;
	font-size:9px;
	padding-left: 10px;
}
#casterHead div.castertext .btn {
    display: inline-block;
    padding: 4px 35px 4px 20px;
    border-radius: 3px;
    font-size: 12px;
    font-weight: 600;
}

#Tab {
	margin-bottom: -1px;
}
#Tab .tabNavi {
	width: 100%;
	height: 37px;
	margin: 0 -10px 0 0;
	overflow: hidden;
}

#Tab .tabNavi li#tab2 .tabLink a{
	display: block;
	width: 50%;
	height: 37px;
}
#Tab .tabNavi li#tab1, r {
	float: left;
	width: 49%;
	cursor: pointer;
	position: relative;
	height: 37px;
	font-size: 24px;
	font-weight: bold;
	line-height: 2.375;
	text-align: center;
	background-image: url(/cstbsnews/img_rw/column/column_tab_latest_active_sp.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size:contain;
	border-width: 1px 1px 0;
	border-style: solid;
	background-color: #fff;
	border-color: #ccc;
}

#Tab .tabNavi li#tab1.active {
	color: #0096ff;
	background-image: url(/cstbsnews/img_rw/column/column_tab_latest_active_sp.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size:contain;
}

#Tab .tabNavi li#tab2, r {
	float: left;
	width: 50%;
	cursor: pointer;
	position: relative;
	height: 37px;
	font-size: 24px;
	font-weight: bold;
	line-height: 2.375;
	color: #000;
	text-align: center;
	background-image: url(/cstbsnews/img_rw/column/column_tab_archive_normal_sp.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size:contain;
}

#ContentBody div.ColumnHead div.ColumnDate{
	display:block;
	float:left;
	border: solid 1px #00a7eb;
	padding: 0!important;
	width: 52px;
}

#ContentBody div.ColumnHead div.ColumnDate h4{
	text-align:center;
	padding: 0;
	margin:0!important;
	background: #e4f2ff url(../img_rw/column/tit_bg.png);
	border:0!important;
	color:#00a7eb;
	font: bold 12px 'Times New Roman';
}
#ContentBody div.ColumnHead div.ColumnDate div.ColumnDay{
	color:#00a7eb;
	font: bold 18px 'Times New Roman';
}

#ContentBody div.ColumnHead div.ColumnTitle{
    padding: 0 10px 0 10px;
    min-height: 38px;
    font-size: 14px;
    width: auto;
}
#ContentBody div.ColumnHead div.ColumnTitle p{
	display: inline-block;
	position: relative;
	top: 19px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#ContentBody div.ColumnBody p.block_p1,
#ContentBody div.ColumnBody p.block_p2,
#ContentBody div.ColumnBody p.block_p3,
#ContentBody div.ColumnBody p.block_p4,
#ContentBody div.ColumnBody p.block_p5,
#ContentBody div.ColumnBody p.block_p6,
#ContentBody div.ColumnBody p.block_p7 {
	margin-top: 20px;
	font-size: 14px;
	line-height:150%;
}
#ContentBody div.ColumnBody p.block_credit {
	margin-top: -11px;
	font-size: 14px;
	line-height:150%;
}
#ContentBody div.ColumnBody p.block_p1 img,
#ContentBody div.ColumnBody p.block_p2 img,
#ContentBody div.ColumnBody p.block_p3 img,
#ContentBody div.ColumnBody p.block_p4 img,
#ContentBody div.ColumnBody p.block_p5 img,
#ContentBody div.ColumnBody p.block_p6 img,
#ContentBody div.ColumnBody p.block_p7 img {
    clear: both;
    display: block;
    float: none;
    margin: 25px auto 15px auto;
    width: 100%;
	background-size: contain;
	height: auto;
}

#ContentBody div.ColumnBody dl {
  font-size: 14px;
}

#ContentBody div.ColumnBody dl dt {
  width: 60.97%;
}

#ContentBody div.ColumnBody a.break {
	word-wrap: break-word;
}

#ContentBody div.ColumnFooter a {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    width: 70%;
}

/* Column ----------------------------------- */
/* Column listStyle */
#ContentBody div.inner .column_listStyle {
	font-size: 14px;
	margin-bottom: -20px;
}
}
